/*
Theme Name: 2-column_c
Theme URI: http://wordpress.org/
Description: This theme is a modification of WordPress's Twenty Ten Theme. It includes a custom menu, header image, and background and six widgetized areas (two in the sidebar, four in the footer) and featured images (thumbnails for gallery posts and custom header images for posts and pages). It includes stylesheets for print and the admin Visual Editor, special styles for posts in the "Asides" and "Gallery" categories, and has an optional one-column page template that removes the sidebar.
Author: Yes Exactly
Template: basetheme
Version: 1.0
Tags: black, blue, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/


@import url('../basetheme/style.css');
@import url('responsive.css');
@import url('custom.css');


/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */


body {
	background-color:#FFF;
	/*background-image: url(/wp-content/themes/2-column_c/images/pagebg.png);
	background-repeat:repeat;
	background-position:bottom;*/
	border-top:0px #FFF solid;
}

#wrapper {
	background-color:#FFF;
	border:2px solid #5E8E3F;
	margin-top:20px;
	margin-bottom:40px;
	-moz-border-radius: 20px;
  border-radius: 20px;
  /*background-image:url(/wp-content/themes/2-column_c/images/contentbg.jpg);
  background-repeat:none;*/
}

#colophon, #branding, #main, #wrapper {max-width:1100px;}

#header {
	margin:0;
	padding:0;
	background:#FFF;
}

#site-title {
	margin: 0 0 0 20px;
	line-height:1.2em;
	display:none;
	width:50px;
}

#site-title a {
	color: #000;
	font-weight:normal;
	text-decoration: none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	
}

#site-description {
	font-size:2px;
	text-align:left;
	float:left;
	font-style:oblique;
	padding:0px 0 0 18px;
	margin:0px 0px 0px 0px;
	width:340px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	visibility:hidden;
	
}

.wp-caption div {
	background:#49512e;
}

a:link {
	color: #000;
	text-decoration:none;
}
a:visited {
	color: #000;
}
a:active,
a:hover {
	color: #BDAA89;	
}

#colophon {
	border-color:#64B3CE;	
}

#footer {
	
}

.wp-caption
{
	border:0px solid #999;
}

/* =Menu
-------------------------------------------------------------- */

#access {
	background:#64B3CE;
	border:1px solid #5E8E3F;
	float: right;
	margin: 44px 35px 0 auto;
	width: 520px;
	-moz-border-radius: 5px;
  border-radius: 5px;
  padding-left:10px;
}

#access a {
	color: #FFF;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	font-size:16px;
}

#access li:hover > a,
#access ul ul :hover > a {
	color:#5E8E3F;
	
}
#access ul li:hover > ul {
	display: block;
	
}


#access li:hover > a
{
	background:none;
}

#access ul ul :hover > a {
	background: #333;
	color: #fff;
}



#access ul ul a {
	background:#5E8E3F;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
	color: #000;
}



#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #000;	
}



* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #000;
	
}

#branding {
	background:transparent;
}


#branding img {
	border:0px solid #49512e;
	padding-left: 0px;
	padding-top: 0px;
	display:none;
}



#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #5E8E3F;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#content h1
{
	font-size:22px;


}

#content .entry-title {
	color: #80745E;
	font-size: 21px;
	font-weight: bold;
	font-style:oblique;
	line-height: 1.3em;
	margin-bottom: 0;
}

#content .entry-title a {
	text-decoration:none;
}

#content .entry-title a:active, #content .entry-title a:hover  {
	color: #000;
}

#content {
	margin: 0px 235px 0 20px;
	padding: 20px 30px 0 0px;
	border-right:1px solid #64B3CE;
	min-height:1000px;
}


#content p {
	
}

#site-info {
	float: left;
	width: 700px;
}
#site-generator {
	float: right;
	width: 220px;
}

#primary ul {
	list-style:none;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:1.8em;
}


#primary {

padding-top:0px;
margin-top:0px;
margin-bottom:0px;
}

#primary a {

color:#FFF;
}



#primary ul a {

color:#64b3ce;
font-size:11px;
}


#primary a:hover {
	
	text-decoration:underline;

}

#primary .widget-title {
	padding-bottom:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#primary .widget-title a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:14px;
}

#main {
	padding: 0px 0 0 0;
	background:#FFF;
	margin-top:-15px;
}

.image-border { border: 1px solid #cccccc; }

.lens-tool-kit.sd2-dark dl.slidedeck .slide-type-video .video-wrapper .cover { background-color: transparent !important; }


/* creative-placemaking Slidedeck video thumbnails */
.slide-source-custom.slide-1 .sd2-slide-background { background-image: url('https://img.youtube.com/vi/W0m3HhfXl5k/0.jpg') !important; }
.slide-2 .sd2-slide-background { background-image: url("http://img.youtube.com/vi/FOaR0DlkUIU/0.jpg") }
.slide-3 .sd2-slide-background { background-image: url("http://img.youtube.com/vi/bOWc-hi7zAI/0.jpg") }
.slide-4 .sd2-slide-background { background-image: url("http://img.youtube.com/vi/lNVWNBIY26s/0.jpg") }




